.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._9{width:104.687757px;}
._8{width:263.097074px;}
._b{width:267.234109px;}
._4{width:290.602767px;}
._1{width:319.214599px;}
._6{width:322.077779px;}
._3{width:334.405026px;}
._5{width:355.006343px;}
._0{width:405.728951px;}
._a{width:407.781496px;}
._7{width:443.896696px;}
._c{width:477.915425px;}
._2{width:493.205684px;}
.fc3{color:rgb(255,255,255);}
.fc0{color:rgb(140,198,63);}
.fc2{color:rgb(51,51,51);}
.fc1{color:rgb(0,46,87);}
.fs3{font-size:27.952941px;}
.fs2{font-size:29.949580px;}
.fs1{font-size:35.939496px;}
.fs0{font-size:63.892436px;}
.y23{bottom:12.030167px;}
.y22{bottom:31.278435px;}
.y21{bottom:44.912624px;}
.y0{bottom:51.415126px;}
.y1{bottom:123.717647px;}
.y10{bottom:552.123928px;}
.yf{bottom:572.174207px;}
.ye{bottom:601.046608px;}
.y20{bottom:602.858560px;}
.y1f{bottom:828.015764px;}
.y1e{bottom:876.938444px;}
.y1d{bottom:896.988723px;}
.y1c{bottom:917.039002px;}
.yd{bottom:926.663136px;}
.y1b{bottom:937.089281px;}
.yc{bottom:945.911403px;}
.y1a{bottom:957.139559px;}
.yb{bottom:962.753638px;}
.y19{bottom:977.189838px;}
.ya{bottom:979.595872px;}
.y9{bottom:995.636095px;}
.y18{bottom:997.240117px;}
.y8{bottom:1010.072295px;}
.y17{bottom:1017.290396px;}
.y7{bottom:1026.914530px;}
.y16{bottom:1037.340675px;}
.y6{bottom:1043.756764px;}
.y15{bottom:1057.390953px;}
.y5{bottom:1060.598998px;}
.y14{bottom:1077.441232px;}
.y4{bottom:1086.263355px;}
.y13{bottom:1097.491511px;}
.y3{bottom:1111.927712px;}
.y12{bottom:1117.541790px;}
.y2{bottom:1135.186035px;}
.y11{bottom:1146.414191px;}
.h7{height:21.374173px;}
.h5{height:22.522084px;}
.h6{height:22.900899px;}
.h4{height:27.026501px;}
.h3{height:48.047112px;}
.h8{height:54.536758px;}
.h2{height:1156.840336px;}
.h1{height:1203.435294px;}
.h0{height:1352.860504px;}
.w4{width:408.223676px;}
.w3{width:477.196635px;}
.w2{width:477.196639px;}
.w1{width:886.910924px;}
.w0{width:956.000000px;}
.x1{left:0.000000px;}
.x0{left:33.741176px;}
.x4{left:40.100558px;}
.x7{left:43.308602px;}
.x2{left:56.140781px;}
.x3{left:77.795082px;}
.x5{left:477.196639px;}
.x6{left:511.683118px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._9{width:86.874778pt;}
._8{width:218.330208pt;}
._b{width:221.763312pt;}
._4{width:241.155714pt;}
._1{width:264.899144pt;}
._6{width:267.275144pt;}
._3{width:277.504868pt;}
._5{width:294.600801pt;}
._0{width:336.692784pt;}
._a{width:338.396081pt;}
._7{width:368.366156pt;}
._c{width:396.596482pt;}
._2{width:409.285051pt;}
.fs3{font-size:23.196653pt;}
.fs2{font-size:24.853556pt;}
.fs1{font-size:29.824268pt;}
.fs0{font-size:53.020920pt;}
.y23{bottom:9.983193pt;}
.y22{bottom:25.956302pt;}
.y21{bottom:37.270588pt;}
.y0{bottom:42.666667pt;}
.y1{bottom:102.666667pt;}
.y10{bottom:458.178155pt;}
.yf{bottom:474.816810pt;}
.ye{bottom:498.776474pt;}
.y20{bottom:500.280116pt;}
.y1f{bottom:687.126053pt;}
.y1e{bottom:727.724372pt;}
.y1d{bottom:744.363027pt;}
.y1c{bottom:761.001682pt;}
.yd{bottom:768.988237pt;}
.y1b{bottom:777.640338pt;}
.yc{bottom:784.961346pt;}
.y1a{bottom:794.278993pt;}
.yb{bottom:798.937816pt;}
.y19{bottom:810.917648pt;}
.ya{bottom:812.914287pt;}
.y9{bottom:826.225211pt;}
.y18{bottom:827.556304pt;}
.y8{bottom:838.205043pt;}
.y17{bottom:844.194959pt;}
.y7{bottom:852.181513pt;}
.y16{bottom:860.833614pt;}
.y6{bottom:866.157984pt;}
.y15{bottom:877.472270pt;}
.y5{bottom:880.134454pt;}
.y14{bottom:894.110925pt;}
.y4{bottom:901.431933pt;}
.y13{bottom:910.749580pt;}
.y3{bottom:922.729412pt;}
.y12{bottom:927.388236pt;}
.y2{bottom:942.030252pt;}
.y11{bottom:951.347899pt;}
.h7{height:17.737284pt;}
.h5{height:18.689874pt;}
.h6{height:19.004233pt;}
.h4{height:22.427849pt;}
.h3{height:39.871732pt;}
.h8{height:45.257143pt;}
.h2{height:960.000000pt;}
.h1{height:998.666667pt;}
.h0{height:1122.666667pt;}
.w4{width:338.763023pt;}
.w3{width:395.999997pt;}
.w2{width:396.000000pt;}
.w1{width:736.000000pt;}
.w0{width:793.333333pt;}
.x1{left:0.000000pt;}
.x0{left:28.000000pt;}
.x4{left:33.277311pt;}
.x7{left:35.939496pt;}
.x2{left:46.588235pt;}
.x3{left:64.557983pt;}
.x5{left:396.000000pt;}
.x6{left:424.618487pt;}
}
